---
term: hoy-
slug: hoy-
alt forms: []
search terms:
  glb:
  - hoy-
  eng:
  - toward
  - towards
  epo:
  - al-
  spa:
  - -peto
ipa: ˈxoj-
ipa link: http://ipa-reader.xyz/?text=ˈxoj-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: toward, towards (<em>in the direction of</em>)
  epo: al- (<em>laŭ direkto de</em>)
  spa: -peto (<em>hacia</em>)
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - toward
    - towards (<em>in the direction of</em>)
  epo:
  - - al- (<em>laŭ direkto de</em>)
  spa:
  - - -peto (<em>hacia</em>)
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - hoyo
derived terms:
  hoypospel:
    class: b.oj
    term: hoypospel
    trans:
      eng: attraction; attract
      epo: allogo; allogi
      spa: atracci&oacute;n; atraer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  hoyya:
    class: b.oj
    term: hoyya
    trans:
      eng: be toward, be towards
      epo: esti al, esti laŭ direkto de, esti direkte al
      spa: estar dirigido hacia, dirigirse (a)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- hoy-
...
